@charset "UTF-8";

/* last update 2015.09.24 */

html {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', Verdana, sans-serif;
}

/** over 768px **/
@media screen and (min-width: 768px) {

#sidebanner-sp-box,
.sp-hide {
	display: none;
}

/**** shared ****/
html {
	font-size: 62.5%;
	height: 100%;
	overflow-y: scroll;
	background: #c11816;
}
body {
	height: 100%;
	min-width: 980px;
	text-align: left;
	color: #000;
}

#container {
	width: 100%;
}
#container-inner {
	background: url(../image/bg.png) no-repeat center 450px;
}
.tree #container-inner {
	background: url(../image/bg.png) no-repeat center 200px;
}


#container-bg {
   /* background: url(../image/bg.png) no-repeat center 500px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1356px;
    right: 0;
    margin: auto;
    max-width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;*/
}
.tree #container-bg {
    /*background: url(../image/bg.png) no-repeat center 254px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1356px;
    right: 0;
    margin: auto;
    max-width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;*/
}

#content {
	width: 980px;
	padding: 30px 0 60px;
	margin: 0 auto;
}
.tree #content {
	width: 980px;
	padding: 24px 0 60px;
	margin: 0 auto;
}
#content-inner {
	overflow: hidden;
	position: relative;
	zoom:1;
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
}

#left-box {
	float: left;
	width: 660px;
}
/*#backnumber-index #left-box {
	float: left;
	width: 600px;
	background: #fff;
	padding: 30px;
}*/
#program-index #left-box,
#oa-index #left-box {
	float: left;
	width: 660px;
}
#right-box {
	float: right;
	width: 275px;
}

/* common */
ul {
	list-style-type: none;
}

/* default link color */
a, a:link {
	color: #0000DE;
}
a:visited {
	color: #941D55;
}
a:active,
a:hover {
	color: #CC0000;
}
a:focus {
	color: #CC0000;
}

/* pageup */
.pageup {
	line-height:20px;
}
.pageup a {
	display: block;
	background: url(../image/btn-pageup.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 76px;
	height: 75px;
	position: fixed;
	right: 20px;
	bottom: 20px;
}
.pageup a:hover {
	background: url(../image/btn-pageup.png) no-repeat 0 -75px;
}


/**** home ****/

/** headline-box **/
#home .headline-box {
	width: 660px;
}
/* headline-box - SP banner(common) */
#home .headline-box .spbanner {
	margin: 0 0 20px;
}
#home .headline-box .spbanner img {
	width: 100%;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	vertical-align: middle;
}


/* headline-box - honnou-live  2017/10/02 */
#honnou-the-live{
	background:url(../image/honnou-the-live/pc/bg.gif) no-repeat;
	width: 660px;
	height:917px;
	margin: 0 0 25px;
	padding:5px;
}
#honnou-the-live h2{
	display:block;
	background-image:url(../image/honnou-the-live/pc/title.png);
	width: 650px;
	height:111px;
	text-indent:-9999px;
	margin:0 0 7px;
}
#honnou-the-live iframe {
	width:601px;
	height:337px;
	margin:0 26px 27px;
}

#honnou-the-live .corner-text {
	display:block;
	background-image:url(../image/honnou-the-live/pc/description.png);
	margin:0 auto;
	width: 601px;
	height:393px;
	text-indent:-9999px;
}


/* headline-box - video-container(common) */
#home .headline-box .video-container.karazon {
	margin: 0 0 50px;
}
#home .headline-box .video-container {
	margin: 0 0 25px;
}
#home .headline-box .video-container h2 {
	background: #754987;
	font-size: 1.8em;
	line-height: 1.4em;
	padding: 5px 0 5px 8px;
	color: #fff;
	font-weight: normal;
	vertical-align: middle;
}
#home .headline-box .video-container .video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
#home .headline-box .video-container .video iframe,  
#home .headline-box .video-container .video object,  
#home .headline-box .video-container .video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* headline-box - present  2018/08/06 */
#present{
	background: url(../image/present/pc_present.gif) no-repeat;
	width: 660px;
	height: 250px;
}
#present h2,
#present p{
	font-size: 0;
	height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#present a {
	display: block;
	width: 660px;
	height: 250px;
}


/* headline-box - karazon  2018/07/04 */
#karazon{
	/* margin-top: 25px; */
	background: url(../image/karazon/pc/bg.png) no-repeat;
	width: 660px;
	height:917px;
	padding: 0 5px;
}
#karazon h2,
#karazon ul,
#karazon p,
#karazon a{
	font-size: 0;
	height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#karazon a.apply {
	display: block;
	margin: 821px 0 0 195px;
	width: 260px;
	height: 70px;
}


/* headline-box - episode-boshu  2019/04/01 */
#episode-boshu{
	/* margin-top: 25px; */
	background: url(../image/episode-boshu/pc/bg.png) no-repeat;
	width: 660px;
	height:499px;
	padding: 0;
}
#episode-boshu h2,
#episode-boshu p,
#episode-boshu a {
	font-size: 0;
	height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#episode-boshu ul,
#episode-boshu li {
	list-style: none;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
#episode-boshu li a {
	display: block;
	width: 301px;
	height: 50px;
	margin: 427px 0 0 175px;
}



/** info-group **/
#home #info-group {
	margin-top: 0;
}
#home #info-box {
	background:
		url(../image/info-box-bg02.png) no-repeat 0 bottom;
	width: 660px;
	padding: 0 0 29px;
	margin: 0 0 24px;
}
#home #info-head {
	background:	url(../image/info-box-bg01.png) no-repeat 0 0;
	width: 660px;
	height: 61px;
	padding: 11px 0 1px;
}
#home #info-head h2 {
	color: #fff;
	font-size: 1.8em;
	font-weight: bold;
	text-align:center;
	line-height: 61px;
}

#home #info-detail {
	background:	url(../image/info-box-bg03.png) repeat-y 0 0;
	padding: 14px 30px 0;
}

#home #info-detail h3 {
	font-size: 1.6em;
	line-height: 1.4em;
	font-weight: normal;
	border-bottom: 2px solid #754987;
	padding: 0 0 6px;
	margin: 0 0 20px;
}
#home #info-detail p {
	font-size: 1.4em;
	line-height: 1.8em;
	padding: 0 0 1em;
}

#home #info-backnumber {
	background:	url(../image/info-box-bg03.png) repeat-y 0 0;
	width: 100%;
	padding: 24px 0 0;
	margin-top: -1px;
}
#home #info-backnumber a {
	display: block;
	background: url(../image/btn-backnumber.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 112px;
	height: 47px;
	margin: 0 auto;
}
#home #info-backnumber a:hover {
	background: url(../image/btn-backnumber.png) no-repeat 0 -47px;
}


/**** backnumber ****/

#backnumber-index #head {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	list-style-type: none;
	height: 0;
	overflow: hidden;
}




/** post **/
#backnumber-index #post-group {
	background: url(../image/post-box-bg.png) no-repeat center 0,
		url(../image/info-box-bg02.png) no-repeat center bottom;
	width: 660px;
	padding: 81px 0px 29px;
	margin: 0 0 24px;
	position:relative;
}
#backnumber-index #post-box {
	background:	url(../image/info-box-bg03.png) repeat-y 0 0;
	position:relative;
}

#backnumber-index #post-box .archives-link {
	padding: 1px 30px;
}
#backnumber-index #post-box .archives-link a {
	display: block;
	background: url(../image/btn-backnumber.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 112px;
	height: 47px;
	margin: 0 auto 24px;
}
#backnumber-index #post-box .archives-link a:hover {
	background: url(../image/btn-backnumber.png) no-repeat 0 -47px;
}

#backnumber-index #post-box .archives-link-top {
	margin: 0;
}
#backnumber-index #post-box .archives-link-top a {
	display: block;
	background: url(../image/btn-backnumber2.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 105px;
	height: 44px;
	position:absolute;
	top:-58px;
	right:61px;
}

#backnumber-index #post-header {
	padding: 10px 30px 1px;
	/*display: table;
	width: 488px;
	background: #ccaa33 url(../backnumber/image/blog-mark.png) no-repeat 8px center;
	background-size: 76px auto;
	-webkit-background-size: 76px auto;
	-moz-background-size: 76px auto;
	min-height: 39px;
	height: auto !important;
	height: 39px;
	padding: 6px 16px 6px 96px;
	margin: 0 0 18px;*/
}
#backnumber-index #post-header .post-header-title {
	color:#ec008c;
	font-size: 1.8em;
	line-height: 1.4em;
	text-align:center;
	font-weight: bold;
	margin:0;
}

#backnumber-index #post-header .post-header-date {
	color:#ec008c;
	font-size: 1.8em;
	line-height: 1.4em;
	text-align:center;
	font-weight: bold;
	padding:2px;
	margin: 0 0 18px;
}

#backnumber-index #post-inner {
	padding: 1px 30px;
}

#backnumber-index #post-inner div.blog_body {
	clear: both;
	width: 600px;
	padding: 0 0 12px;
	margin: 0 auto 8px;
}
#backnumber-index #post-inner div.blog_body p {
	font-size: 1.4em;
	line-height: 1.8em;
	padding: 0 0 1em;
}

#backnumber-index #post-footer {
	padding: 1px 30px 30px;
}
#backnumber-index #post-footer div.social_btn {
	padding: 0;
	text-align: right;
	clear: both;
}
#backnumber-index #post-footer div.social_btn table {
	margin: 0 auto;
}
#backnumber-index #post-footer div.social_btn table td {
	border: none;
}
#backnumber-index #post-footer .fb-share-button {
	width: 72px;
}
#backnumber-index #post-footer .fb-like-button {
	border: medium none;
	height: 20px;
	overflow: hidden;
	width: 124px;
}
#backnumber-index #post-footer .twitter-share-button {
	width: 120px !important;
}
#backnumber-index #post-footer .google-plus-button {
	width: 60px;
}


#backnumber-index #post-footer #social-link {
	text-align: center;
}
#backnumber-index #post-footer #social-link .sns {
	overflow: hidden;
	position: relative;
	zoom: 1;
	width: 100%;
	margin: 0 auto;
}
#backnumber-index #post-footer #social-link .sns li {
	float: left;
	width: 120px;
	display: inline;
	overflow: hidden;
}
#backnumber-index #post-footer #social-link .sns iframe {
	margin: 0 !important;
}
#backnumber-index #post-footer #social-link .fb-share-button {
	width: 72px;
}
#backnumber-index #post-footer #social-link .fb-like-button {
	border: medium none;
	height: 20px;
	overflow: hidden;
	width: 116px;
}
#backnumber-index #post-footer #social-link .twitter-share-button {
	width: 110px !important;
}
#backnumber-index #post-footer #social-link .google-plus-button {
	width: 60px;
}


#backnumber-index #post-comment {
	margin: 0 0 36px;
}
#backnumber-index #post-comment h2 {
	background: #808080;
	font-size: 1.4em;
	color: #fff;
	font-weight: normal;
	padding: 12px 16px;
	margin: 0 0 18px;
}
#backnumber-index #comment-box {
	margin: 0 0 20px;
}
#backnumber-index #comment-box .guest {
	margin: 0 0 8px;
}
#backnumber-index #comment-box .guest p {
	font-size: 1.2em;
	line-height: 1.4em;
}
#backnumber-index #comment-box .guest .head-mark {
	color: #808080;
	font-weight: bold;
}
#backnumber-index #comment-box div.comment_body {
	width: 572px;
	border: 2px solid #808080;
	padding: 10px 14px;
}
#backnumber-index #comment-box div.comment_body p {
	font-size: 1.2em;
	line-height: 1.4em;
}

#backnumber-index #post-form {
	margin: 0 0 64px;
}
#backnumber-index #post-form h2 {
	background: #808080;
	font-size: 1.4em;
	color: #fff;
	font-weight: normal;
	padding: 12px 16px;
	margin: 0 0 18px;
}
#backnumber-index #post-form #caution {
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 0 0 16px;
}

#backnumber-index #form-box p {
	line-height: 1.8em;
	margin: 0 0 14px;
}
#backnumber-index #form-box input {
	width: 42%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#backnumber-index #form-box textarea {
	width: 100%;
	height: 12em;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#backnumber-index #form-box input[type="submit"]  {
	max-width: 7em;
	text-align: center;
	margin: 0 10px 0 0;
}


/** list **/
#backnumber-index #list-group {
	background: url(../image/post-box-bg.png) no-repeat center 0,
		url(../image/info-box-bg02.png) no-repeat center bottom;
	width: 660px;
	padding: 81px 0px 29px;
	margin: 0 0 24px;
}
#backnumber-index #list-box {
	background: url(../image/info-box-bg03.png) repeat-y 0 0;
	padding: 0 25px;
}


#backnumber-index #list-set li {
	display: table;
	width: 488px;
	background: url(../backnumber/image/blog-mark.png) no-repeat 8px center;
	background-size: 76px auto;
	-webkit-background-size: 76px auto;
	-moz-background-size: 76px auto;
	min-height: 39px;
	height: auto !important;
	height: 39px;
	padding: 8px 16px 8px 96px;
	margin: 0 0 8px;
}
#backnumber-index #list-set a {
	display: table-cell;
	font-size: 1.4em;
	line-height: 1.4em;
	color: #db0081;
	font-weight: normal;
	vertical-align: middle;
	text-decoration: underline;
}


/* paginate */
#backnumber-index .paginate {
	background:	url(../image/info-box-bg03.png) repeat-y 0 0;
	padding: 16px 30px;
	height: 2em;
	font-size: 1.4em;
}
#backnumber-index .paginate a {
	display: block;
}
#backnumber-index .paginate .float_l {
	float: left;
	display: inline-block;
	background: url(../backnumber/image/paginate-l.png) no-repeat left top;
	min-height: 19px;
	height: auto !important;
	height: 19px;
	padding: 3px 0 0 28px;
}
#backnumber-index .paginate .float_r {
	float: right;
	display: inline-block;
	background: url(../backnumber/image/paginate-r.png) no-repeat right top;
	min-height: 19px;
	height: auto !important;
	height: 19px;
	padding: 3px 28px 0 0;
}

/* pager */
#backnumber-index .pager {
	position: relative;
	text-align: center;
	padding: 48px 0 24px;
}
#backnumber-index .pager li {
	display: inline;
	font-size: 1.4em;
	line-height: 2.4em;
}
#backnumber-index .pager li.prev span, #backnumber-index .pager li.prev a {
	margin: 0 24px 0 0;
}
#backnumber-index .pager li.next span, #backnumber-index .pager li.next a {
	margin: 0 0 0 24px;
}
#backnumber-index .pager li.index span, #backnumber-index .pager li.index a {
	padding: 3px 8px;
	background-color: #ab3ca5;
	color: #fff;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
}
#backnumber-index .pager li.index a:hover, #backnumber-index .pager li.index span {
	background-color: #c76fc2;
	color: #fff;
}



/**** program ****/

#program-index #head {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	list-style-type: none;
	height: 0;
	overflow: hidden;
}

/** program-group **/
#program-index #program-group {
}
#program-index #program-box {
	width: 660px;
	margin: 0 0 24px;
}
#program-index #program-box #detail h2 {
	display: block;
	background: url(../program/image/detail.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 660px;
	height: 926px;
}
#program-index #program-box #detail p {
	overflow: hidden;
	height: 0px;
}



/**** oa ****/

#oa-index #head {
	width: 960px;
	margin: 0 auto 18px;
}
#oa-index #head h2.title {
	display: block;
	background: url(../oa/image/title.png) no-repeat 0 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 333px;
	height: 59px;
	margin: 0 auto;
}

/** oa-group **/
#oa-index #oa-group {
}
#oa-index #oa-box {
	width: 650px;
	background: #fff;
	border: 5px solid #ccaa33;
	padding: 55px 0;
	margin: 0 0 24px;
}

#oa-index #oa-box table {
	width: 600px;
	font-size: 1.4em;
	line-height: 1.4em;
	border: 1px solid #707070;
	margin: 0 auto;
}
#oa-index #oa-box table tr {
	border-bottom: 1px solid #707070;
}
#oa-index #oa-box table th {
	width: 30%;
	background: #ececec;
	border-right: 1px solid #707070;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
	padding: 14px;
}
#oa-index #oa-box table td {
	padding: 14px;
}
}
